Disable dex-preopt.

The build system doesn't support building odex for both archs in
multilib build; Also the preloaded apk is expected to be replaced by the
one from Play Store.

Bug: 17409149
Change-Id: Ic86e47cc10d9147a16c815a6ed4d7f3ad2600f6b
(cherry picked from commit a8cbb40a27922961e439f8f0e0c919b689b48ab3)
diff --git a/chromium/package.mk b/chromium/package.mk
index a3086dc..6ad4373 100644
--- a/chromium/package.mk
+++ b/chromium/package.mk
@@ -57,6 +57,9 @@
 
 LOCAL_MULTILIB := both
 
+# See Bug 17409149.
+LOCAL_DEX_PREOPT := false
+
 # TODO: filter webviewchromium_webkit_strings based on PRODUCT_LOCALES.
 LOCAL_REQUIRED_MODULES := \
         libwebviewchromium \